{
    "configurations": [
        {
            "browse": {
                "databaseFilename": "",
                "limitSymbolsToIncludedHeaders": true
            },
            "includePath": [
                "/home/huy/catkin_ws/devel/include/**",
                "/opt/ros/melodic/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/assisted_teleop/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/goal_passer/include/**",
                "/home/huy/catkin_ws/src/my_global_planner/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/pose_base_controller/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/pose_follower/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/sbpl_lattice_planner/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/sbpl_recovery/include/**",
                "/home/huy/catkin_ws/src/navigation_experimental/twist_recovery/include/**",
                "/usr/include/**"
            ],
            "name": "ROS",
            "intelliSenseMode": "gcc-x64",
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu11",
            "cppStandard": "gnu++14"
        }
    ],
    "version": 4
}